<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Sleeve](./bitburner.sleeve.md) &gt; [getNumSleeves](./bitburner.sleeve.getnumsleeves.md)

## Sleeve.getNumSleeves() method

Get the number of sleeves you own.

**Signature:**

```typescript
getNumSleeves(): number;
```
**Returns:**

number

Number of duplicate sleeves the player has.

## Remarks

RAM cost: 4 GB

Return the number of duplicate sleeves the player has.

